#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-IVJQLVLuZ0K9MqdAgabSNJ
key:                  aeson-1.5.6.0-IVJQLVLuZ0K9MqdAgabSNJ
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  bbeb01c1760efa5157955d819261da07
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.4/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/riscv64-linux-ghc-8.10.4/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-IVJQLVLuZ0K9MqdAgabSNJ
depends:
    attoparsec-0.14.1-BUh9g4SnfC8FU3za5LynhD base-4.14.1.0
    base-compat-batteries-0.11.2-KZ47zYIkRg3L54w9IVw32S
    bytestring-0.10.12.0 containers-0.6.2.1
    data-fix-0.3.1-JkbuuHRBqZjKGhkIXBbOdY deepseq-1.4.4.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.1.0-BD1lvE6NbIwB3T4DRVOlFB
    primitive-0.7.1.0-LeVVszJSQN0KI8PEr1uo05
    scientific-0.3.6.2-AaYHfnIBKbu1bvoyOrtekB
    strict-0.4.0.1-B9CDvnD2I6Y6utrd20xIre
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG
    these-1.1.1.1-D8CnksXhV0bBePyiIRv5ge time-1.9.3
    time-compat-1.9.5-CoLXVpgaeLvLruUGYvzmUT
    unordered-containers-0.2.13.0-2m541z0enFeFawazkmHwVJ
    uuid-types-1.0.4-5OBc8SnV6rO8pfjgptHXm2
    vector-0.12.3.0-7HNMfXcLRI6ItpJj7UccHV

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

